# Generated by Django 2.1.1 on 2019-03-30 05:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_auto_20190330_0524'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='modified',
            field=models.DateTimeField(null=True, verbose_name='Изменено'),
        ),
    ]
